﻿
.bg-bbl {
    background-image: url(assets/images/abstacrt.png);
    background: linear-gradient(136deg,#7a7958,#33332a) !important;
    color: white !important;
}

.btn-bbl {
    background: linear-gradient(136deg,#19398a,#19398a) !important;
    color: white !important;
}

.bg-bbl-stats {
    background: linear-gradient(136deg,#556ee6,#0358a7) !important;
    color: white !important;
}

.bg-bbl:hover {
    background: linear-gradient(136deg, #33332a, #7a7958) !important;
    color: white !important;
}

.btn-bbl-stats {
    background: linear-gradient(136deg,#556ee6,#0358a7) !important;
    color: white !important;
}

.bg-mer {
    background: linear-gradient(136deg,#e5002b,#c80025) !important;
    color: white !important;
}

    .bg-mer:hover {
        background: linear-gradient(136deg, #c80025, #e5002b) !important;
        color: white !important;
    }

.border-mer {
    border-bottom: 1px solid #e5002b;
}

.btn-mer {
    background: linear-gradient(136deg,#e5002b,#c80025) !important;
    color: white !important;
}

.bg-ms {
    background: linear-gradient(136deg,#00b140,#019638) !important;
    color: white !important;
}

    .bg-ms:hover {
        background: linear-gradient(136deg, #019638, #00b140) !important;
        color: white !important;
    }

.border-ms {
    border-bottom: 1px solid #00b140;
}

.btn-ms {
    background: linear-gradient(136deg,#00b140,#019638) !important;
    color: white !important;
}

.bg-hh {
    background: linear-gradient(136deg,#511e85,#5f259f) !important;
    color: white !important;
}

    .bg-hh:hover {
        background: linear-gradient(136deg, #5f259f, #511e85) !important;
        color: white !important;
    }

.border-hh {
    border-bottom: 1px solid #511e85;
}

.btn-hh {
    background: linear-gradient(136deg,#511e85,#5f259f) !important;
    color: white !important;
}

.bg-bh {
    background: linear-gradient(136deg,#01a3ae,#008d94) !important;
    color: white !important;
}

    .bg-bh:hover {
        background: linear-gradient(136deg, #008d94, #01a3ae) !important;
        color: white !important;
    }

.border-bh {
    border-bottom: 1px solid #01a3ae;
}

.btn-bh {
    background: linear-gradient(136deg,#01a3ae,#008d94) !important;
    color: white !important;
}

.bg-ps {
    background: linear-gradient(136deg,#FE9900,#e68b00) !important;
    color: white !important;
}

    .bg-ps:hover {
        background: linear-gradient(136deg, #e68b00, #FE9900) !important;
        color: white !important;
    }

.border-ps {
    border-bottom: 1px solid #FE9900;
}

.btn-ps {
    background: linear-gradient(136deg,#FE9900,#e68b00) !important;
    color: white !important;
}

.bg-ss {
    background: linear-gradient(136deg,#e56eb0,#d40f7d) !important;
    color: white !important;
}

    .bg-ss:hover {
        background: linear-gradient(136deg, #d40f7d, #e56eb0) !important;
        color: white !important;
    }

.border-ss {
    border-bottom: 1px solid #e56eb0;
}

.btn-ss {
    background: linear-gradient(136deg,#e56eb0,#d40f7d) !important;
    color: white !important;
}

.bg-as {
    background: linear-gradient(136deg,#0085ca,#0175b0) !important;
    color: white !important;
}

    .bg-as:hover {
        background: linear-gradient(136deg, #0175b0, #0085ca) !important;
        color: white !important;
    }

.border-as {
    border-bottom: 1px solid #0085ca;
}

.btn-as {
    background: linear-gradient(136deg,#0085ca,#0175b0) !important;
    color: white !important;
}

.bg-st {
    background: linear-gradient(136deg,#97d700,#85be00) !important;
    color: white !important;
}

    .bg-st:hover {
        background: linear-gradient(136deg, #85be00, #97d700) !important;
        color: white !important;
    }

.border-st {
    border-bottom: 1px solid #97d700;
}

.btn-st {
    background: linear-gradient(136deg,#97d700,#85be00) !important;
    color: white !important;
}
